
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtFontRequestA

_rtFontRequestA:
        movem.l rl,-(a7)
        move.l  _ReqToolsBase,a6
        movem.l 12(a7),rl1
        move.l  20(a7),a0
        jsr     -96(a6)
        movem.l (a7)+,rl
        rts

rl      reg     A3/A6
rl1     reg     A1/A3
   END
